{
  "manifest_version": 2,
  "version": "1.2",
  "name": "Next Image / Previous Image",
  "description": "Scroll to the next image on the page by pressing „f“ or to the previous by pressing „r“",
  "content_scripts": [
    {
      "matches": ["*://*/*"],
      "js": ["index.js"]
    }
  ],
  "options_ui": {
    "page": "options.html"
  },
  "permissions": [
    "storage"
  ],
  "homepage_url": "https://gitlab.com/arty.name/firefox-extension-scroll-next-image"
}
